package com.malk.pake.service;

import java.util.Map;

public interface PkProjectService {

    void saleUpdateProject(String formInstId);

    //OA通用报销审批通过后更新写入宜搭
    void oaUpdateProject(String processInstanceId, String formUuid, Map<String, String> compsId_main, Map<String, String> compsId_itinerary, String compId_sub_oa);
    //获取日期范围内阿里商旅火车票数据
    void getTrainInternal(String startDate, String endDate);
    //获取日期范围内阿里商旅机票数据
    void getAirInternal(String startDate, String endDate);
}
